Project

General

Profile

Bug #5806

adapter jquery.passstrength.js pour qu'il gère les contraintes w.c.s.

Added by Thomas Noël over 9 years ago.

Status:
Nouveau
Priority:
Normal
Assignee:
-
Target version:
-
Start date:
25 October 2014
Due date:
% Done:

0%

Estimated time:
Patch proposed:
No
Planning:

Description

Sur les mots de passe, w.c.s. gère les contraintes :
  • taille minimale et maximale du mot de passe
  • nombre minimal de majuscules, minuscules, chiffres, caractères spéciaux

Il faudrait faire en sorte que jquery.passstrength.js affiche les messages quand ces conditions ne sont pas remplies; actuellement il ne gère que la contrainte "taille minimale".

Also available in: Atom PDF